exprs {Biobase} | R Documentation

## Retrieve expression data from eSets.

### Description

These generic functions access the expression and error measurements of assay data stored in an object derived from the `eSet-class` or `exprSet-class`.

### Usage

    exprs(object)
    exprs(object) <- value
    se.exprs(object)
    se.exprs(object) <- value

### Arguments

`object` | Object derived from class `eSet`, or `exprSet`
`value` | Matrix with rows representing features and columns samples.

### Value

`exprs` returns a (usually large!) matrix of expression values; `se.exprs` returns the corresponding matrix of standard errors, when available.

### Author(s)

Biocore

### See Also

`exprSet-class`, `eSet-class`, `ExpressionSet-class`, `SnpSet-class`

[Package Biobase version 1.16.3 Index]